<EasyInstall>
    <Name>Henri Lemieux's Art Collection</Name>
    <Author>Oakous</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
	
    <Resources>
	<Resource>
	<StreamingFiles>Paintings</StreamingFiles>
	
	
        </Resource>
    </Resources>
</EasyInstall>